Package twisted :: Package cred :: Module credentials :: Class SimpleMD5ChallengeResponse |
[frames | no frames]

## Class SimpleMD5ChallengeResponse

    Interface --+
                |
     ICredentials --+
                    |
                   SimpleMD5ChallengeResponse

XXX specify PB c/r protocol

Class Variable Summary
Inherited from ICredentials
| `__implements__`: Implementors _must_ provide an __implements__ attribute which contains at least the list of sub-interfaces of ICredentials to which it conforms.

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net